Subject: 2022-11-19T21:14:28.0100000|Order #: D22B190462
From: Charlette Darby <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 16:24:19 -0500

Hi
I have been calling and calling I’m not sure what kind of company this is
but I just spent $400 on an order and I paid an extra $90 for 2 day fed ex
shipping but didn’t receive it until today. I love your products but the
customer service sucks.

I would like a refund on the 2 day fed ex shipping because I didn’t receive
it in that time frame. Please call me at (813) 326-5935

Thank you

Charlotte Darby
-- 
CHARLETTE DARBY. "I am who I am and it is what it is"